@font-face {
    font-family: 'a_la_nagelight';
    src: url('../font/a_la_nage/a_la_nage_pers2011-webfont.eot');
    src: url('../font/a_la_nage/a_la_nage_pers2011-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/a_la_nage/a_la_nage_pers2011-webfont.woff') format('woff'),
         url('../font/a_la_nage/a_la_nage_pers2011-webfont.ttf') format('truetype'),
         url('../font/a_la_nage/a_la_nage_pers2011-webfont.svg#a_la_nagelight') format('svg');
    

}



@font-face {
    font-family: 'another_typewriterregular';
    src: url('../font/type_writer/atwriter-webfont.eot');
    src: url('../font/type_writer/atwriter-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/type_writer/atwriter-webfont.woff') format('woff'),
         url('../font/type_writer/atwriter-webfont.ttf') format('truetype'),
         url('../font/type_writer/atwriter-webfont.svg#another_typewriterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'calligrapherregular';
    src: url('../font/calligraphy/calligra-webfont.eot');
    src: url('../font/calligraphy/calligra-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/calligraphy/calligra-webfont.woff') format('woff'),
         url('../font/calligraphy/calligra-webfont.ttf') format('truetype'),
         url('../font/calligraphy/calligra-webfont.svg#calligrapherregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'minimasskregular';
    src: url('../font/minimassk/minis___-webfont.eot');
    src: url('../font/minimassk/minis___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/minimassk/minis___-webfont.woff') format('woff'),
         url('../font/minimassk/minis___-webfont.ttf') format('truetype'),
         url('../font/minimassk/minis___-webfont.svg#minimasskregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gothic';
    src: url('../font/gothic/GOTHIC.eot');
    src: url('../font/gothic/GOTHIC.eot?#iefix') format('embedded-opentype'),
         url('../font/gothic/GOTHIC.woff') format('woff'),
         url('../font/gothic/GOTHIC.ttf') format('truetype'),
         url('../font/gothic/GOTHIC.svg#gothic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dekar';
    src: url('../font/dekar/Dekar.eot');
    src: url('../font/dekar/Dekar.eot?#iefix') format('embedded-opentype'),
         url('../font/dekar/Dekar.woff') format('woff'),
         url('../font/dekar/Dekar.ttf') format('truetype'),
         url('../font/dekar/Dekar.svg#dekar') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'candara';
    src: url('../font/candara/Candara.eot');
    src: url('../font/candara/Candara.eot?#iefix') format('embedded-opentype'),
         url('../font/candara/Candara.woff') format('woff'),
         url('../font/candara/Candara.ttf') format('truetype'),
         url('../font/candara/Candara.svg#candara') format('svg');
    font-weight: normal;
    font-style: normal;

}